prometheus-podman-exporter

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
157
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

git-core
2.43.0-1.el9
2.43.5-1.el9
1
kernel-headers
5.14.0-467.el9
5.14.0-474.el9
2
systemd-devel
252-37.el9
252-38.el9
2
openssh-clients
8.7p1-41.el9
8.7p1-42.el9
2
binutils
2.35.2-43.el9
2.35.2-48.el9
2
systemd
252-37.el9
252-38.el9
3
systemd-pam
252-37.el9
252-38.el9
3
binutils-gold
2.35.2-43.el9
2.35.2-48.el9
3
openssh
8.7p1-41.el9
8.7p1-42.el9
3
filesystem
3.16-2.el9
3.16-5.el9
3
systemd-libs
252-37.el9
252-38.el9
3
systemd-rpm-macros
252-37.el9
252-38.el9
4
shadow-utils
2:4.9-8.el9
2:4.9-9.el9
4
python-srpm-macros
3.9-53.el9
3.9-54.el9
4
llvm-libs
17.0.6-5.el9
18.1.6-3.el9
B
rpmautospec-rpm-macros
0.6.3-1.el9
0.6.5-1.el9
B
glibc-static
2.34-107.el9
2.34-113.el9
1
glibc-devel
2.34-107.el9
2.34-113.el9
1
golang
1.22.3-2.el9
1.22.4-1.el9
1
golang-bin
1.22.3-2.el9
1.22.4-1.el9
2
kernel-headers
5.14.0-457.el9
5.14.0-467.el9
2
glibc-headers
2.34-107.el9
2.34-113.el9
2
golang-src
1.22.3-2.el9
1.22.4-1.el9
2
openssl-libs
1:3.2.2-1.el9
1:3.2.2-2.el9
2
python3
3.9.18-3.el9
3.9.19-2.el9
2
glibc
2.34-107.el9
2.34-113.el9
2
openssl-devel
1:3.2.2-1.el9
1:3.2.2-2.el9
2
systemd-devel
252-35.el9
252-37.el9
2
systemd-libs
252-35.el9
252-37.el9
3
python3-libs
3.9.18-3.el9
3.9.19-2.el9
3
systemd
252-35.el9
252-37.el9
3
glibc-minimal-langpack
2.34-107.el9
2.34-113.el9
3
glibc-common
2.34-107.el9
2.34-113.el9
3
glibc-gconv-extra
2.34-107.el9
2.34-113.el9
3
systemd-pam
252-35.el9
252-37.el9
3
libnghttp2
1.43.0-5.el9.1
1.43.0-6.el9
3
systemd-rpm-macros
252-35.el9
252-37.el9
4
pam
1.5.1-19.el9
1.5.1-20.el9
4
perl-IO-Socket-SSL
2.073-1.el9
2.073-2.el9
B
openssl
1:3.2.2-1.el9
1:3.2.2-2.el9
B
gdb-minimal
10.2-13.el9
14.2-3.el9
B
libdb
5.3.28-53.el9
5.3.28-54.el9
B
perl-Net-SSLeay
1.92-2.el9
1.94-1.el9
B
glibc-static
2.34-105.el9
2.34-107.el9
1
golang
1.22.3-1.el9
1.22.3-2.el9
1
glibc-devel
2.34-105.el9
2.34-107.el9
1
systemd-devel
252-33.el9
252-35.el9
2
golang-src
1.22.3-1.el9
1.22.3-2.el9
2
glibc
2.34-105.el9
2.34-107.el9
2
openssh-clients
8.7p1-38.el9
8.7p1-41.el9
2
golang-bin
1.22.3-1.el9
1.22.3-2.el9
2
openssl-devel
1:3.2.1-1.el9
1:3.2.2-1.el9
2
kernel-headers
5.14.0-452.el9
5.14.0-457.el9
2
glibc-headers
2.34-105.el9
2.34-107.el9
2
openssl-libs
1:3.2.1-1.el9
1:3.2.2-1.el9
2
systemd-libs
252-33.el9
252-35.el9
3
systemd-pam
252-33.el9
252-35.el9
3
glibc-minimal-langpack
2.34-105.el9
2.34-107.el9
3
glibc-gconv-extra
2.34-105.el9
2.34-107.el9
3
openssh
8.7p1-38.el9
8.7p1-41.el9
3
glibc-common
2.34-105.el9
2.34-107.el9
3
systemd
252-33.el9
252-35.el9
3
rpm
4.16.1.3-29.el9
4.16.1.3-30.el9
4
systemd-rpm-macros
252-33.el9
252-35.el9
4
python3-distro
1.5.0-7.el9
python3-policycoreutils
3.6-2.1.el9
python3-setuptools
53.0.0-12.el9
rpm-build-libs
4.16.1.3-29.el9
4.16.1.3-30.el9
B
python3-libselinux
3.6-1.el9
openssl
1:3.2.1-1.el9
1:3.2.2-1.el9
B
policycoreutils-python-utils
3.6-2.1.el9
python3-setools
4.4.4-1.el9
rpm-build
4.16.1.3-29.el9
4.16.1.3-30.el9
B
python3-libsemanage
3.6-1.el9
python3-audit
3.1.2-2.el9
rpm-libs
4.16.1.3-29.el9
4.16.1.3-30.el9
B
checkpolicy
3.6-1.el9
glib2-devel
2.68.4-14.el9
2.68.4-15.el9
1
golang
1.22.2-1.el9
1.22.3-1.el9
1
golang-bin
1.22.2-1.el9
1.22.3-1.el9
2
kernel-headers
5.14.0-446.el9
5.14.0-452.el9
2
elfutils-libelf
0.190-2.el9
0.191-4.el9
2
glib2
2.68.4-14.el9
2.68.4-15.el9
2
golang-src
1.22.2-1.el9
1.22.3-1.el9
2
elfutils-debuginfod-client
0.190-2.el9
0.191-4.el9
3
elfutils-libs
0.190-2.el9
0.191-4.el9
4
elfutils
0.190-2.el9
0.191-4.el9
B
rust-srpm-macros-epel
26.2-1.el9
26.3-1.el9
B
elfutils-default-yama-scope
0.190-2.el9
0.191-4.el9
B
Dependencies for this build couldn't be processed
gpgme1.22-devel
1.22.0-1.el9
1.22.0-2.el9
1
kernel-headers
5.14.0-444.el9
5.14.0-446.el9
2
gpgme1.22
1.22.0-1.el9
1.22.0-2.el9
2
qt6-srpm-macros
6.6.2-1.el9.next
6.6.2-1.el9
B
2024-05-21 00:34:42
Package dependencies resolved successfuly
Dependencies for this build couldn't be processed
Previous history